Bug 138438 - i386 version of mozilla-mail should be in the AMD64 channel
i386 version of mozilla-mail should be in the AMD64 channel
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 05:23 EST by David Juran
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 11:46:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-11-09 05:23:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
In the AMD64 channel, both the i386 and the x86_64 versions of mozilla
exist, and they both come their own (conflicting) versions of
/usr/bin/mozilla. So in effect you can never be really sure if you are
running a i386 or a x86_64 version of mozilla. Weather this is a
problem or not, I haven't quite yet decided, however there is no i386
version of mozilla-mail in the channel, so if you happen to run the
x86_64 version of mozilla, mozilla-mail won't be there. And this is a
problem...
Adding thhe i386 version of mozilla-mail to the AMD64 channel would
remedy this.

Version-Release number of selected component (if applicable):
mozilla-1.4.3-3.0.4

How reproducible:
Always

Steps to Reproduce:
1. up2date -u --arch i386 mozilla
2. 
3.
    

Additional info:
Comment 1 Matěj Cepl 2007-02-09 11:46:53 EST
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version available. Therefore
closing this bug as obsolete.

If you experience this problem on the up-to-date system, please reopen this bug
with an additional information.

Note You need to log in before you can comment on or make changes to this bug.